@charset "utf-8";
/* CSS Document */


body {
	font: .7em/1.4 Verdana, Helvetica, sans-serif;
	background-color:#fff;
	margin: 0;
	padding: 0;
	color: #505050;
}


#container {
	width: 1000px;
	background: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	
}

#footer { width:100%; float:left; background-color:#2B4C9E; color:#fff; -moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;}
#header { height:100px; width:100%; float:left; background-color:#fff; color:#000; }
#header2 { height:20px; width:100%; float:left; background-color:#000; color:#000; -moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;}
#bg3 { background-color:#CCCCCC; }
#logo { width:200px; margin-left:1em;  float:left; }
#logo_bottom { width:150px; margin-left:500px;  float:left; }
#banner_nav { width:700px; margin-left:1em; margin-top:2em; float:left;text-align:right;font-size:.8em; }

.clrflt1em { clear:both; height:1em; }
.clrflt5 { clear:both; height:5px; }

.clrflt20 { clear:both; height:20px; }
#content { width:100%; float:left; min-height:200px; height:auto !important; height:200px; }

#left_side { width:490px;float:left; }
#middle_divider {width:20px;float:left; }
#right_side { width:490px;float:left; }

#left_content {
	width:400px;
	float:left;
	position:relative;
}

#right_content {
	width:390px;
	margin-left:20px;
	float:left;
	position:relative;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:20px;
    font-size: 1px;
    line-height: 0px;
}
.margin1emFltLft { margin-left:1em; float:left; }

#leftNav {
	float:left;
	width:150px;
	min-height:400px;;
	height:!important;
	height:100%;
	background-color:#63BDFF;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	background-image:url(../images/light_blue_gradient_150x400.jpg);
	color:#2B4C9E;
	font-weight:600;
	box-shadow: 5px 5px 5px #888888;
}

.trial {
	float:left;
	/*width:150px;
	min-height:400px;;
	height:!important;
	height:100%; */
	background-color:#fff;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	font-size:12px;
	color:#2B4C9E;
	font-weight:400;
	margin-bottom:10px;
	margin-top:-100px;

}


.leftNavMenu {
	width:180px;
	margin:10px;
}

#contentBody {
	float:left;
	width:810px;
	margin-left:20px;
	margin-right:20px;
	
}

#contentBodyproduct {
	float:left;
	width:950px;
	margin-left:20px;
	margin-right:20px;
	
}

#login_container_full {
	width:700px;
	min-height:200px;
	margin:20px;
	float:left;
	position:relative;
	font-size:1.2em;;
}

.login_container_sides {
	width:150px;
	float:left;
	min-height:200px;
	postion:relative;
}



#inner {
    width: 50%;
    margin: 0px auto;
}
.login_container_sides2 {
	width:400px;
	float:left;
	min-height:200px;
	postion:relative;
}

.ofac_container_sides_150 {
	width:150px;
	float:left;
	/*min-height:200px;*/
	postion:relative;
}

.ofac_container_sides_200 {
	width:200px;
	float:left;
	/*min-height:200px;*/
	postion:relative;
}

.ofac_container_sides_400 {
	width:400px;
	float:left;
	margin-left:20px;
	/*min-height:200px;*/
	postion:relative;
}


#lost {
	margin-top:15px;
}


.sideBySide {
	width:45%;
	margin-left:20px;
	float:left;
}

#newsPage {
	width:80%;
	margin-left:20px;
	float:left;
}

ul {
	margin-left:10px;
}

ul.latest {
	margin-left:0px;
}
#buyNow {
	margin:10px;
	width:350px;
	float:right;
}

/* text */
h2#largeTrial {
	margin-top:0px;
	font-size:280%;
}
#copyright {
	margin-left:1em;
	margin-top:.8em;
	margin-bottom:.8em;
	font-size:.8em;
	font-style:italic;
	float:left;
}

.ipBot {
	margin-bottom:10px;
}

.ipBot2 {
	font-size: 12px;
}

#header2text {
	margin-top:2px;
	margin-left:10px;
	color:#fff;
}


.white_10 {
	color:#fff;
	margin-left:10px;
	margin-top:1px;
}


#last_update {
	font-size:9px;
	color:#2b4b9e;
	float:left;
	font-weight:600;
}
.form_header { margin-left:1.2em;font-size:.9em; font-weight:600; clear:both; }


p.strong_indent20 {
	margin-left20px;
	font-weight:600;
}

p.strong_members {
	font-weight:600;
	font-style:oblique;
}
p.lt_blue_10 {
	margin-top:20px;
	font-size:10px;
	color:#2B4C9E;
}
.dark_blue {
	color:#2B4C9E;
}

#dark_blue_16 {
	color:#2B4C9E;
	font-size:16px;
}

/* forms */
select { font-size:.9em;  }

select.country_multi {
	border: 1px solid #63BDFF;
}

select.country_multi:focus {
	border: 1px solid #63BDFF;
}

input {font-size:10px; }

input.format1 { font-size:10px; }
#login_button {
	font-size:1.2em;
}

/* images */



.advert1text {
	float:left;
	margin-left:10px;
}

img.pages {
	border-image:none;
	margin:10px;
	float:left;
}

img.members {
	border-image:none;
	margin-bottom:10px;
	margin-right:10px;
	
}

.member_products {
	float:left;
	margin-bottom:20px;
	width:990px;
}
.member_image_left {
	width:120px;
	float:left;
}
.member_product_text {
	float:left;
	margin-left: 20px;
	width:670px;
	font-size:14px;
}

/* hyperlinks */


a.leftNav1:link {color: #2B4C9E; text-decoration: none;}
a.leftNav1:visited {color: #000; text-decoration: none;}
a.leftNav1:active {color: #2B4C9E; text-decoration: none;}
a.leftNav1:hover {color: #2B4C9E; text-decoration: none;}
a.leftNav1:focus {color: #2B4C9E; font-weight:600; text-decoration: none;}

a.topNav:link {color: #63BDFF; text-decoration: none;}
a.topNav:visited {color: #2B4C9E; text-decoration: none;}
a.topNav:active {color: #63BDFF; text-decoration: none;}
a.topNav:hover {color: #63BDFF; text-decoration: none;}
a.topNav:focus {color: #63BDFF; font-weight:600; text-decoration: none;}


a.productNav1:link {color: #2B4C9E; text-decoration: none; text-decoration:underline;}
a.productNav1:visited {color: #2B4C9E; text-decoration:underline;}
a.productNav1:active {color: #2B4C9E; text-decoration:underline;}
a.productNav1:hover {color: #2B4C9E; text-decoration:underline;}
a.productNav1:focus {color: #2B4C9E; font-weight:600; text-decoration:underline;}

hr#blue1 {
	color:#2B4C9E;
	margin-bottom:10px;
}

h2.blue1 {
	color:#2B4C9E;
	font-size:14px;
}

h2.red {
	color:#FF0000;
	font-size:14px;
}

.black1 {
	font-size:12px;
	color:#000000;
}

.wide_allocation1 {
	width:150px;
	margin-right:10px;
	float:left;
}

.wide_allocation2 {
	width:250px;
	margin-right:10px;
	float:left;
}
.wide_allocation3 {
	width:200px;
	margin-right:10px;
	float:left;
	text-align:right;
}
.cidr_calc_full_center {
	width:100%;
	float:left;
	text-align:center;
}
.cidr_calc_full {
	width:100%;
	float:left;
	text-align:left;
}


.cidr_calc {
	width:100%;
	float:left;
}
.cidr_calc_text {
	width:350px;
	margin-top:20px;
	text-align:right;
	float:left;
	
}

.cidr_calc_form {
	width:250px;
	float:left;
	margin-top:20px;
	text-align:left;
	margin-left:20px;
	
}

.hrdiv {
	margin-top:10px;
	margin-bottom:10px;
	width:950px;
	float:left;
}

.hrdiv2 {
	margin-top:10px;
	margin-bottom:10px;
	width:820px;/**/
	float:left;
}

.product_section {
	width:800px;
	float:left;
}

.product_section_images {
	width:200px;
	height:225px;
	margin-right:10px;
	margin-bottom:10px;
	float:left;
}

.product_section_text {
	width:590px;
	float:left;
	font-size:inherit;
}



.div16 {
	font-size:16px;
	margin-bottom:20px;
	float:left;
	width:950px;
}

.div12 {
	font-size:12px;
	margin-bottom:20px;
	float:left;
	width:800px;
}

.div12_10 {
	font-size:10px;
	margin-bottom:20px;
	float:left;
	width:800px;
}

.div10_products {
	font-size:11px;
	margin-top:10px;
	margin-bottom:10px;
	float:
	width:90%;
}

.expiration {
	
	float:left;
	margin-right:10px;
}

.location1white {
	float:left;
	width:100px;
	background-color:#fff;
	padding:3px;
	text-align:right;
	color:#666666;
	height:20px;
	margin-right:2px;
}

.location1blue {
	float:left;
	width:100px;
	background-color:#666666;
	padding:3px;
	text-align:right;
	color:#FFF;
	height:20px;
	margin-right:2px;
}

a.location1white1:link {color: #fff; text-decoration: underline;}
a.location1white1:visited {color: #fff; text-decoration: underline;}
a.location1white1:active {color: #fff; text-decoration: underline;}
a.location1white1:hover {color: #fff; text-decoration: underline;}
a.location1white1:focus {color: #fff; text-decoration: underline;}

a.location1blue1:link {color: #666666; text-decoration: underline;}
a.location1blue1:visited {color: #666666; text-decoration: underline;}
a.location1blue1:active {color: #666666; text-decoration: underline;}
a.location1blue1:hover {color: #666666; text-decoration: underline;}
a.location1blue1:focus {color: #666666; text-decoration: underline;}

.location_bar_gray {
	width:800px;
	background-color:#666666;
	height:25px;
	color:#fff;
	float:left;
}

.location_bar_white {
	width:800px;
	background-color:#fff;
	height:25px;
	color:#333333;
	float:left;
}

.location_div {
	width:30%;
	float:left;
	margin-left:10px;
	margin-top:2px;
}

a.location1bar1:link {color:inherit; text-decoration: underline;}
a.location1bar1:visited {color:inherit; text-decoration: underline;}
a.location1bar1:active {color:inherit; text-decoration: underline;}
a.location1bar1:hover {color:inherit; text-decoration: underline;}
a.location1bar1:focus {color:inherit; text-decoration: underline;}

p.reputation1 {
	color:#F00;
	font-weight:600;
	font-size:11px;
}

p.reputation2 {
	color:#63BDFF;
	font-weight:600;
	font-size:11px;
}

p.reputation3 {
	color:#2b4c9e;
	font-weight:600;
	font-size:11px;
}